[office_ambience]
volume=1
loop=1
fade=0.5
playtime=-1
pan=0

[misc_box1]
volume=0,0,0.5/0.6
delay=5/10
pause=12/15
loop=0
playtime=-1
pan=-0.03/-0.01

[misc_box2]
volume=0,0,0.5/0.6
delay=11/15
pause=12/16
loop=0
playtime=-1
pan=-0.03/-0.01

[misc_box3]
volume=0,0,0.5/0.6
delay=15/18
pause=12/15
loop=0
playtime=-1
pan=-0.03/-0.01

[keyboard1]
volume=0,0,0.7,0.9
delay=8/11
pause=20/26
loop=0
pan=0.1

[keyboard2]
volume=0,0,0.7,0.9
delay=12/14
pause=20/25
loop=0
pan=0.1

[keyboard3]
volume=0,0.7/0.9
delay=15/18
pause=20/25
loop=0
pan=0.1

[drawer6]
volume=0,0.3/0.4
delay=10/12
pause=12/15
loop=0
playtime=-1
pan=-0.02

[drawer5]
volume=0,0.3/0.4
delay=15/18
pause=12/16
loop=0
playtime=-1
pan=-0.02

[locker1]
volume=0,0,0.4/0.5
pause=12/15
delay=5/10
loop=0
playtime=-1
pan=-0.01

[locker2]
volume=0,0,0.4/0.5
pause=12/16
delay=11/15
loop=0
playtime=-1
pan=0
pan=-0.01

[misc_thing5]
volume=0,0.6/0.7
delay=36/31
pause=10/12
loop=0
pan=0.01/0.03

[cloth_3]
volume=0,1
delay=9/11
pause=14/16
loop=0
fade=0.5
playtime=-1
pan=0.01

[cloth_5]
volume=0,1
delay=15/18
pause=18/20
loop=0
fade=0.5
playtime=-1
pan=0.01

[step_parquet1]
volume=0,0.6/0.7
delay=5/7
pause=24/30
loop=0
playtime=-1
pan=-0.02/0.02

[step_parquet1a]
volume=0,0.6/0.7
delay=20/22
pause=24/30
loop=0
playtime=-1
pan=-0.02/0.02

[step_parquet2]
volume=0,0.6/0.7
delay=12/15
pause=22/24
loop=0
playtime=-1
pan=-0.02/0.02

[step_parquet3]
volume=0,0.6/0.7
delay=25/28
pause=19/21
loop=0
playtime=-1
pan=-0.02/0.02

[step_parquet4]
volume=0,0.6/0.7
delay=30/33
pause=19/22
loop=0
playtime=-1
pan=-0.02/0.02

[step_rl]
volume=0.8/1.0
delay=12/15
pause=42/45
loop=0
playtime=-1
pan=0

[step_lr]
volume=0.8/1.0
delay=22/25
pause=42/45
loop=0
playtime=-1
pan=0

